Mailinglist Archive: opensuse-updates (40 mails)

< Previous Next >
openSUSE-RU-2014:1309-1: apache2: Fixes issue with PROPFIND walker and enables mod_imagemap
openSUSE Recommended Update: apache2: Fixes issue with PROPFIND walker and
enables mod_imagemap
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1309-1
Rating: low
References: #866366 #900198
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issues with apache2:

- bnc#866366: enable mod_imagemap

- bnc#900198: Fix PR 56480: PROPFIND walker doesn't encode hrefs properly


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-596

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

apache2-2.4.6-6.33.1
apache2-debuginfo-2.4.6-6.33.1
apache2-debugsource-2.4.6-6.33.1
apache2-devel-2.4.6-6.33.1
apache2-event-2.4.6-6.33.1
apache2-event-debuginfo-2.4.6-6.33.1
apache2-example-pages-2.4.6-6.33.1
apache2-prefork-2.4.6-6.33.1
apache2-prefork-debuginfo-2.4.6-6.33.1
apache2-utils-2.4.6-6.33.1
apache2-utils-debuginfo-2.4.6-6.33.1
apache2-worker-2.4.6-6.33.1
apache2-worker-debuginfo-2.4.6-6.33.1

- openSUSE 13.1 (noarch):

apache2-doc-2.4.6-6.33.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=866366
https://bugzilla.suse.com/show_bug.cgi?id=900198


< Previous Next >
This Thread
  • No further messages